# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = pipewire-docs
pkgbase = pipewire
pkgver = 1:0.3.34-1
pkgdesc = Low-latency audio/video router and processor - documentation
url = https://pipewire.org
builddate = 1630011586
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 21062779
arch = arm
license = MIT
makedepend = git
makedepend = meson
makedepend = doxygen
makedepend = xmltoman
makedepend = libpulse
makedepend = alsa-lib
makedepend = libusb
makedepend = gst-plugins-base
makedepend = rtkit
makedepend = dbus
makedepend = sdl2
makedepend = ncurses
makedepend = libsndfile
makedepend = bluez-libs
makedepend = sbc
makedepend = libldac
makedepend = libfreeaptx
makedepend = libfdk-aac
makedepend = avahi
makedepend = webrtc-audio-processing
checkdepend = desktop-file-utils
